﻿* {
    margin: 0;
    padding: 0;
}
.hidden { display: none !important;}
body {
    font-family: Roboto_Light, Verdana, Arial, Helvetica, sans-serif;
    background-color: #F6F6F6;
    height: 100%;
    padding: 1em;
    text-align: center;
}

.flex-display {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: -moz-flex !important;
    display: -webkit-flex !important;
    display: flex !important;
}

.flex-column {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.flex-center {
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.css_errorWrapper > * {
    margin-top: 1em;
}
.css_incorrectClr {
    background-color: #e65100;
    color: #000;
}

.css_errorIcon {
    font-size: 5em;
    border: 1px solid #ccc;
    border-radius: 2em;
    height: 1.6em;
    width: 1.6em;
    padding: .1em;
    text-align: center;
    margin: 1em auto .4em;
    /*background: #e65100;*/
    color: #fff;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
}
.css_errorMsg{
    font-weight: bold;
    font-size: large;
}
.well{
    margin: 2em;
}

.well p {
    text-align: left;
}

.css_errorBtnWrapper {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
      -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

    .css_errorBtnWrapper a {
        min-width: 14em;
        /*max-width: 16em;*/
        margin: .4em 0;
    }
.btn-cuteDefault,
.btn-cuteDefault:active,
.btn-cuteDefault:focus,
 .btn-cuteDefault:hover {
    z-index: 1;
    background: #e6e4e1;
    border: #e6e6e6;
    color: #333;
    -moz-transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
    border-radius: 2px;
    font-size: 1em;
}

 .btn-cuteSub,
 .btn-cuteSub:active, 
 .btn-cuteSub:focus,
 .btn-cuteSub:hover{
    color: #333333;
    background-color: #cecac5; /*#fff;*/
    border-color: #ccc;
}

     .btn-cuteDefault:active,
    .btn-cuteDefault:focus,
    .btn-cuteDefault:hover,
    .btn-cuteSub:active,
    .btn-cuteSub:focus,
    .btn-cuteSub:hover {
        -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
        box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
        -moz-transition-delay: 0s;
        -o-transition-delay: 0s;
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
    }

.btn-cuteDefault > div {
    display: table-cell;
    padding: 0 0.4em;
    vertical-align: middle;
    text-align: center;
    min-width: 5em;
}

.btn-cuteDefault > div.css_btnError_inline {
    display: inline-table;
}

    .btn-cuteDefault > div span.glyphicon:first-child {
        padding-right: 0.5em;
        margin: 0;
    }
    .btn-cuteDefault > div span.glyphicon:last-child {
        padding-left: 0.5em;
        margin: 0;
    }

ul.css_browserSupport{
        text-align: center;
}
ul.css_browserSupport li{
    display: inline;
    list-style: none;
    margin: 2em;
}

.css_poweredLoadPage {
    color: #525252;
    font-size: small;
}

@media (max-width: 767px) {
    .well {
        margin: 0 auto;
    }

    .css_errorIcon {
        margin: .2em auto .2em;
    }
}

@media (min-width: 768px) {

    .css_errorBtnWrapper {
        -webkit-box-orient: horizontal;
        -ms-flex-direction: row;
        -moz-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
         -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-content: space-around;
    align-content: space-around;
    }

    .css_poweredLoadPage {
        margin-top: 2em;
        font-size: 1em;
    }

    .css_errorMsg {
        font-weight: normal;
        font-size: 1em;
    }

    ul.css_browserSupport li{
        margin: 1em;
    }
}

@media (min-width: 992px) {

    .css_poweredLoadPage {
        margin-top: 6.4em;
    }
}
